@prefix blop: <http://drobilla.net/plugins/blop/> .
@prefix dct: <http://purl.org/dc/terms/> .
@prefix doap: <http://usefulinc.com/ns/doap#> .
@prefix lv2: <http://lv2plug.in/ns/lv2core#> .
@prefix morph: <http://lv2plug.in/ns/ext/morph#> .
@prefix opts: <http://lv2plug.in/ns/ext/options#> .
@prefix urid: <http://lv2plug.in/ns/ext/urid#> .

blop:branch
	a lv2:Plugin ,
		lv2:UtilityPlugin ;
	lv2:project blop: ;
	lv2:symbol "branch" ;
	lv2:microVersion 0 ;
	lv2:minorVersion 0 ;
	lv2:extensionData opts:interface ;
	lv2:optionalFeature lv2:hardRTCapable ,
		urid:map ;
	lv2:port [
		a lv2:ControlPort ,
			lv2:InputPort ,
			morph:MorphPort ;
		lv2:index 0 ;
		lv2:name "Input" ;
		lv2:symbol "in" ;
		morph:supportsType lv2:CVPort ,
			lv2:AudioPort
	] , [
		a lv2:ControlPort ,
			lv2:OutputPort ,
			morph:AutoMorphPort ;
		lv2:index 1 ;
		lv2:name "Output 1" ;
		lv2:symbol "out1" ;
		morph:supportsType lv2:CVPort ,
			lv2:AudioPort
	] , [
		a lv2:ControlPort ,
			lv2:OutputPort ,
			morph:AutoMorphPort ;
		lv2:index 2 ;
		lv2:name "Output 2" ;
		lv2:symbol "out2" ;
		morph:supportsType lv2:CVPort ,
			lv2:AudioPort
	] ;
	dct:replaces <urn:ladspa:1673> ,
		<urn:ladspa:1674> ;
	doap:name "Branch" ;
	lv2:documentation """
<p>Splits an input signal into two identical signals. Somewhat redundant, as
most modular synth hosts allow you to connect an output to more than one input.
If your host of choice does not allow this, this plugin will do the job...</p>
""" .
